import request from '../../utils/request'


// 查询工作量统计
export function selectWorkloadStatistics(data) {
    return request({
        url: '/allStatistics/selectWorkloadStatistics',
        method: 'post',
        data,
    })
}